Skip to content

CreateSurety

POST
/surety
curl --request POST \
--url https://api.huddlesurety.co/surety \
--header 'Content-Type: application/json' \
--data '{ "address": "example", "name": "example", "orgID": "example", "phone": "example", "residentName": "example", "stateOfAuthority": "example" }'

Body

Media typeapplication/json

Body

object
address
required
string
name
required
string
orgID
required
string
phone
required
string
residentName
required
string
stateOfAuthority
required
string
Examplegenerated
{
"address": "example",
"name": "example",
"orgID": "example",
"phone": "example",
"residentName": "example",
"stateOfAuthority": "example"
}

Created

Media typeapplication/json
object
address
required
string
name
required
string
orgID
required
string
phone
required
string
residentName
required
string
stateOfAuthority
required
string
Examplegenerated
{
"address": "example",
"name": "example",
"orgID": "example",
"phone": "example",
"residentName": "example",
"stateOfAuthority": "example"
}